@0    = ~이것이 황금 색채인가...? 그래, 그거야! (아이는 당신의 동전을 집어 들고 웃으며 달아난다.)~
@1    = ~(아이를 잡으려고 시도한다.)~
@2    = ~(아무것도 하지 않는다.)~
@3    = ~(당신은 아이를 잡기에는 너무 느리다. 아이는 동전과 함께 내달린다.)~
@4    = ~(당신은 아이를 잡았고 빛나는 동전을 되찾았다. 아이는 두려운 눈초리로 당신을 보다가 달아난다.)~
@5    = ~(아이는 당신의 동전을 갖고 멀리 달아난다.)~
